Social API reference

Social API · Edges

delete/v1/communities/{community_id}/restricts/{src_actor_id}/{dst_actor_id}Auth

Unrestrict. Idempotent — 204 either way.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

src_actor_id*string

Restrictor actor UUID.

dst_actor_id*string

Restricted actor UUID.

Response · 204

Unrestricted (or no edge to remove).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/restricts/{src_actor_id}/{dst_actor_id}
Authorization: Bearer YOUR_TOKEN